import request from '@/utils/request'

//获取首页信息
export function getAdminIndex(model) {
    return request({
      url: '/cert/admin/index?model='+model,
      method: 'get'
    })
}

// 查询用户余额列表
export function listUserBalance(query) {
    return request({
      url: '/cert/admin/userBalance/list',
      method: 'get',
      params: query
    })
}